Subject: [nmrg] [NMRG] resarch challenges in AI for NM - quick action items

From: Jérôme François <[email-masked]>
Date: Fri, 27 Nov 2020 08:51:34 +0100

Dear all,

To progress on the resarch challenges in AI for NM document, please find below 
three quick actions points:

1) review the scope of the document (end on the first page) and provide feedback 
by Dec 9. The objective is to agree on the scope by this date.
https://docs.google.com/document/d/1dQOzZustI2mkYr_omtiqu3FqUvoqLgaCp7nbRj4ZJyw/edit

2) Fill out the following doodle for next dedicated meeting (objective of the 
meeting: refine methods on how to present/cover the different challenges)
https://doodle.com/poll/ws47bx5yf85t369u?utm_source=poll&utm_medium=link

3) I plan to move towards an ID document using github to support edition and 
tracking discussions (rather than google doc).
If you have a strong opinion against it, please let me know by Dec 9.

Best regards
Jérôme